XmDropDownGetList(3)

NAME
XmDropDownGetList — A DropDown function that returns the "list" child of the XmDropDown

SYNOPSIS

#include <Xm/DropDown.h>
Widget XmDropDownGetList(
Widget widget);

DESCRIPTION

XmDropDownGetList is used to access the "list" child within the DropDown widget.

widget
    Specifies the DropDown widget ID.

For a complete definition of DropDown and its associated resources, see XmDropDown(3).

RETURN

Returns the widget ID of the "list" child of the DropDown widget.

RELATED

XmDropDown(3).